@echo off
rem ..: getftp_fromVnW.bat
rem ..: Ophalen met ftp van
rem ..: Parameter filename of masker
rem ..:----------------------------------

set hostname=145.50.77.208
set input_file=getftp_fromVnW.ftpscr

if %1!==! goto error
echo user facilitor> %input_file%
echo facilit0r>> %input_file%
echo prompt    >> %input_file%
echo bin       >> %input_file%
echo cd ToVnW  >> %input_file%
echo ls        >> %input_file%
echo mget %1   >> %input_file%
echo mdelete %1>> %input_file%
echo bye       >> %input_file%
ftp -n -s:%input_file% %hostname%
goto done
:error
echo "Usage: getftp_fromVnW.bat [filename | filename-masker]"
:done
rem ..:----------------------------------
